<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA3-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þau</w>
  <w>þurfa</w>
  <w>að</w>
  <revision id="1">
    <original><w>vera</w><w>með</w><w>heitusta</w><w>stílinn</w></original>
    <corrected><w>fylgja</w><w>heitustu</w><w>straumum</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>klippingum</w>
  <w>og</w>
  <w>strípum</w>
  <c>,</c>
  <w>klæðast</w>
  <w>allra</w>
  <w>flottustu</w>
  <w>og</w>
  <w>vinsælustu</w>
  <w>fötunum</w>
  <w>og</w>
  <w>auðvitað</w>
  <w>þurfa</w>
  <w>þau</w>
  <w>líka</w>
  <w>að</w>
  <w>vera</w>
  <w>sólbrún</w>
  <w>og</w>
  <w>sæt</w>
  <c>.</c>
</s><s n="2">
  <w>Sem</w>
  <w>dæmi</w>
  <w>um</w>
  <w>neysluvenjur</w>
  <w>fjölskyldna</w>
  <w>nú</w>
  <w>til</w>
  <w>dags</w>
  <w>má</w>
  <revision id="2">
    <original><w>taka</w><w>sem</w><w>dæmi</w></original>
    <corrected><w>fjalla</w><w>um</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>eina</w>
  <w>fjölskyldu</w>
  <revision id="3">
    <original><c>,</c><w>foreldra</w></original>
    <corrected><c>.</c><w>Foreldrar</w></corrected>
      <errors>
        <error xtype="comma4period" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>tvö</w>
  <w>börn</w>
  <c>,</c>
  <w>átján</w>
  <w>ára</w>
  <w>strák</w>
  <w>og</w>
  <w>átta</w>
  <w>ára</w>
  <w>stelpu</w>
  <c>.</c>
</s><s n="3">
  <w>Fólk</w>
  <w>virðist</w>
  <w>alveg</w>
  <w>vera</w>
  <w>búið</w>
  <w>að</w>
  <w>gleyma</w>
  <w>því</w>
  <w>að</w>
  <w>græðgi</w>
  <w>er</w>
  <w>dauðasynd</w>
  <revision id="4">
    <original><c>,</c></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0"/>
      </errors>
  </revision>
  <w>einnig</w>
  <w>hégómi</w>
  <c>.</c>
</s><s n="4">
  <w>Neyslan</w>
  <w>í</w>
  <w>heiminum</w>
  <w>nálgast</w>
  <w>hámark</w>
  <w>sitt</w>
  <w>óðfluga</w>
  <w>og</w>
  <w>stefnir</w>
  <w>allt</w>
  <w>í</w>
  <w>óefni</w>
  <c>.</c>
</s><s n="5">
  <w>Það</w>
  <w>eru</w>
  <w>manneskjurnar</w>
  <w>sem</w>
  <w>hafa</w>
  <w>náð</w>
  <w>að</w>
  <w>uppfylla</w>
  <w>allar</w>
  <w>þessar</w>
  <w>kröfur</w>
  <w>sem</w>
  <w>svo</w>
  <w>eru</w>
  <w>litnar</w>
  <w>hornauga</w>
  <w>af</w>
  <w>almenningi</w>
  <w>sem</w>
  <w>eltir</w>
  <w>þær</w>
  <w>á</w>
  <w>röndum</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>finna</w>
  <w>eitthvað</w>
  <w>sem</w>
  <w>getur</w>
  <w>komið</w>
  <w>höggi</w>
  <w>á</w>
  <w>fullkomna</w>
  <w>ímynd</w>
  <w>þeirra</w>
  <c>.</c>
</s><s n="6">
  <w>Sömu</w>
  <w>kröfur</w>
  <w>gilda</w>
  <w>svo</w>
  <w>um</w>
  <w>hann</w>
  <w>eins</w>
  <w>og</w>
  <w>hina</w>
  <w>í</w>
  <w>fjölskyldunni</w>
  <c>,</c>
  <w>flottu</w>
  <w>fötin</w>
  <c>,</c>
  <w>sólbrúnkan</w>
  <w>og</w>
  <w>svo</w>
  <w>framvegis</w>
  <c>.</c>
</s><s n="7">
  <w>Til</w>
  <w>þess</w>
  <w>að</w>
  <w>lifa</w>
  <w>góðu</w>
  <w>lífi</w>
  <w>þarf</w>
  <w>fólk</w>
  <w>að</w>
  <w>vera</w>
  <w>hamingjusamt</w>
  <c>.</c>
</s><s n="8">
  <w>Neysluvenjur</w>
  <w>fjölskyldunnar</w>
  <w>í</w>
  <w>neyslusamfélagi</w>
  <w>sem</w>
  <revision id="5">
    <original><w>Ísland</w><w>er</w></original>
    <corrected><w>Íslandi</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>koma</w>
  <w>væntanlega</w>
  <w>til</w>
  <w>með</w>
  <w>að</w>
  <revision id="6">
    <original><w>aukast</w></original>
    <corrected><w>ýkjast</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>statt</w>
  <w>og</w>
  <w>stöðugt</w>
  <w>þar</w>
  <w>til</w>
  <w>ákveðnu</w>
  <w>hámarki</w>
  <revision id="7">
    <original><w>er</w></original>
    <corrected><w>verður</w></corrected>
      <errors>
        <error xtype="aux" eid="0"/>
      </errors>
  </revision>
  <w>náð</w>
  <c>.</c>
</s><s n="9">
  <w>Strákurinn</w>
  <c>,</c>
  <w>átján</w>
  <w>ára</w>
  <c>,</c>
  <w>er</w>
  <w>kominn</w>
  <w>með</w>
  <w>bílpróf</w>
  <c>.</c>
</s><s n="10">
  <w>Það</w>
  <w>ríkir</w>
  <w>almenn</w>
  <w>fullkomnunarárátta</w>
  <w>í</w>
  <w>þjóðfélaginu</w>
  <w>og</w>
  <w>öllum</w>
  <w>á</w>
  <w>að</w>
  <w>ganga</w>
  <w>vel</w>
  <c>,</c>
  <w>en</w>
  <w>um</w>
  <w>leið</w>
  <w>og</w>
  <w>einhverjum</w>
  <w>gengur</w>
  <revision id="8">
    <original><w>svo</w><w>vel</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <w>vel</w>
  <w>rís</w>
  <w>öfundin</w>
  <w>upp</w>
  <w>í</w>
  <w>fólki</w>
  <w>og</w>
  <w>eldurinn</w>
  <w>logar</w>
  <w>í</w>
  <w>augum</w>
  <w>þeirra</w>
  <w>er</w>
  <w>þau</w>
  <w>líta</w>
  <w>á</w>
  <w>þessar</w>
  <w>manneskjur</w>
  <c>.</c>
</s><s n="11">
  <w>Í</w>
  <w>hugum</w>
  <w>almennings</w>
  <w>kemur</w>
  <w>það</w>
  <w>málinu</w>
  <w>ekki</w>
  <w>við</w>
  <w>hvort</w>
  <w>þær</w>
  <w>séu</w>
  <w>hamingjusamar</w>
  <c>.</c>
</s><s n="12">
  <w>Engir</w>
  <w>hlutir</w>
  <w>í</w>
  <w>öllum</w>
  <w>heiminum</w>
  <w>geta</w>
  <w>látið</w>
  <w>fólki</w>
  <w>líða</w>
  <w>raunverulega</w>
  <w>betur</w>
  <c>.</c>
</s><s n="13">
  <w>Þær</w>
  <w>geta</w>
  <w>nefnilega</w>
  <w>verið</w>
  <w>þreyttar</w>
  <w>og</w>
  <w>bólgnar</w>
  <w>alveg</w>
  <w>eins</w>
  <w>og</w>
  <w>við</w>
  <w>hin</w>
  <c>.</c>
</s><s n="14">
  <w>Um</w>
  <w>leið</w>
  <w>og</w>
  <w>það</w>
  <w>fréttist</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>komið</w>
  <w>nýtt</w>
  <w>kortatímabil</w>
  <w>flykkist</w>
  <w>fólk</w>
  <w>út</w>
  <w>í</w>
  <w>búð</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>vera</w>
  <w>með</w>
  <w>á</w>
  <w>nótunum</w>
  <w>í</w>
  <w>því</w>
  <w>flottasta</w>
  <w>sem</w>
  <w>verslanirnar</w>
  <w>hafa</w>
  <w>upp</w>
  <w>á</w>
  <w>að</w>
  <w>bjóða</w>
  <w>á</w>
  <w>hverjum</w>
  <w>tíma</w>
  <c>.</c>
</s><s n="15">
  <w>Foreldrarnir</w>
  <w>í</w>
  <w>þessari</w>
  <w>fjölskyldu</w>
  <w>þurfa</w>
  <w>að</w>
  <w>vinna</w>
  <w>mikið</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>eiga</w>
  <w>nógan</w>
  <w>pening</w>
  <c>.</c>
</s><s n="16">
  <w>Það</w>
  <w>sér</w>
  <w>hver</w>
  <w>heilvita</w>
  <w>maður</w>
  <w>sem</w>
  <w>á</w>
  <w>þetta</w>
  <w>lítur</w>
  <w>að</w>
  <w>neyslan</w>
  <w>er</w>
  <w>komin</w>
  <w>út</w>
  <w>í</w>
  <w>hálfgerða</w>
  <w>geðveiki</w>
  <c>.</c>
</s><s n="17">
  <w>Málið</w>
  <w>er</w>
  <revision id="9">
    <original><w>bara</w><w>svo</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <w>einfaldlega</w>
  <w>það</w>
  <w>að</w>
  <w>þær</w>
  <w>geta</w>
  <revision id="10">
    <original><w>veitt</w></original>
    <corrected><w>leyft</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>sér</w>
  <w>hluti</w>
  <w>sem</w>
  <w>við</w>
  <w>hin</w>
  <w>getum</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="18">
  <w>Þó</w>
  <revision id="10b">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="10b-1" eid="0"/>
        <error xtype="though" idx="10b-1" eid="0"/>
      </errors>
  </revision>
  <w>hann</w>
  <w>sé</w>
  <w>aðeins</w>
  <w>átján</w>
  <w>ára</w>
  <w>gamall</w>
  <revision id="11">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="11-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>þykir</w>
  <w>það</w>
  <revision id="12">
    <original/>
    <corrected><w>sem</w><w>betur</w><w>fer</w></corrected>
      <errors>
        <error xtype="wording" idx="12-1" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <w>hár</w>
  <w>aldur</w>
  <revision id="13">
    <original><c>,</c><w>sem</w><w>betur</w><w>fer</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="11-1" eid="0"/>
        <error xtype="dep" depId="12-1" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>þarf</w>
  <w>hann</w>
  <w>samt</w>
  <w>að</w>
  <w>vera</w>
  <w>búinn</w>
  <w>að</w>
  <w>spara</w>
  <w>nógan</w>
  <w>pening</w>
  <w>fyrir</w>
  <w>tryllitæki</w>
  <w>sem</w>
  <w>hann</w>
  <w>ekur</w>
  <w>svo</w>
  <w>um</w>
  <w>á</w>
  <c>.</c>
</s><s n="19">
  <w>Þau</w>
  <w>þurfa</w>
  <w>að</w>
  <w>fara</w>
  <w>í</w>
  <w>líkamsrækt</w>
  <w>reglulega</w>
  <c>,</c>
  <w>að</w>
  <w>minnsta</w>
  <w>kosti</w>
  <w>þrisvar</w>
  <w>til</w>
  <w>fimm</w>
  <w>sinnum</w>
  <w>í</w>
  <w>viku</w>
  <c>.</c>
</s><s n="20">
  <w>Það</w>
  <w>kemur</w>
  <w>nefnilega</w>
  <w>svo</w>
  <w>vel</w>
  <w>út</w>
  <w>fyrir</w>
  <w>foreldrana</w>
  <c>.</c>
</s><s n="21">
  <w>Ísland</w>
  <w>er</w>
  <w>orðið</w>
  <w>eitt</w>
  <revision id="13b">
    <original><w>allsherjar</w><w>neysluþjóðfélag</w></original>
    <corrected><w>allsherjarneysluþjóðfélag</w></corrected>
      <errors>
        <error xtype="split-word" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>allir</w>
  <w>virðast</w>
  <w>keppa</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>eiga</w>
  <w>sem</w>
  <w>flesta</w>
  <w>og</w>
  <w>flottustu</w>
  <w>hlutina</w>
  <c>.</c>
</s><s n="22">
  <w>Þær</w>
  <w>eru</w>
  <w>ekkert</w>
  <w>öðruvísi</w>
  <w>fyrir</w>
  <w>utan</w>
  <w>eitt</w>
  <revision id="14">
    <original><c>.</c></original>
    <corrected><c>:</c></corrected>
      <errors>
        <error xtype="period4colon" eid="0"/>
      </errors>
  </revision>
  <w>Þær</w>
  <w>geta</w>
  <w>leyft</w>
  <w>sér</w>
  <w>allt</w>
  <c>.</c>
</s><s n="23">
  <w>Eins</w>
  <w>og</w>
  <w>þetta</w>
  <w>séu</w>
  <w>ekki</w>
  <w>nógar</w>
  <w>kröfur</w>
  <w>á</w>
  <w>litla</w>
  <w>stelpu</w>
  <w>þarf</w>
  <w>hún</w>
  <w>helst</w>
  <w>að</w>
  <w>vera</w>
  <w>hálfgert</w>
  <w>undrabarn</w>
  <w>og</w>
  <w>standa</w>
  <w>sig</w>
  <w>best</w>
  <w>af</w>
  <w>öllum</w>
  <w>í</w>
  <w>skólanum</w>
  <c>.</c>
</s><s n="24">
  <w>Hvað</w>
  <w>sem</w>
  <w>þessari</w>
  <w>neyslu</w>
  <w>líður</w>
  <w>eru</w>
  <w>meginatriði</w>
  <w>lífsins</w>
  <w>þau</w>
  <w>sömu</w>
  <w>og</w>
  <w>áður</w>
  <c>.</c>
</s><s n="25">
  <w>Litla</w>
  <w>átta</w>
  <w>ára</w>
  <w>stelpan</w>
  <w>þeirra</w>
  <w>þarf</w>
  <w>líka</w>
  <w>samkvæmt</w>
  <w>kröfum</w>
  <w>þjóðfélagsins</w>
  <w>að</w>
  <w>eiga</w>
  <w>flottustu</w>
  <w>fötin</w>
  <w>á</w>
  <w>hverjum</w>
  <w>tímapunkti</w>
  <c>,</c>
  <w>ekki</w>
  <w>er</w>
  <w>það</w>
  <w>verra</w>
  <w>ef</w>
  <w>fötin</w>
  <w>eru</w>
  <w>hönnuð</w>
  <w>af</w>
  <w>gífurlega</w>
  <w>frægum</w>
  <w>fatahönnuði</w>
  <w>því</w>
  <w>þeir</w>
  <w>eru</w>
  <w>jú</w>
  <w>farnir</w>
  <w>að</w>
  <w>herja</w>
  <w>á</w>
  <w>barnafatamarkaðinn</w>
  <w>líka</w>
  <c>.</c>
</s><s n="26">
  <w>Þeir</w>
  <w>geta</w>
  <w>að</w>
  <w>vísu</w>
  <w>fært</w>
  <revision id="15">
    <original/>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0"/>
      </errors>
  </revision>
  <w>augnablikshamingju</w>
  <w>en</w>
  <w>hingað</w>
  <w>til</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>heyrst</w>
  <w>af</w>
  <w>neinum</w>
  <w>sem</w>
  <w>læknast</w>
  <w>hefur</w>
  <w>af</w>
  <w>þunglyndi</w>
  <w>því</w>
  <w>hann</w>
  <w>fékk</w>
  <w>nýjan</w>
  <w>bíl</w>
  <c>.</c>
</s><s n="27">
  <w>Hún</w>
  <w>þarf</w>
  <w>helst</w>
  <w>að</w>
  <w>vera</w>
  <w>að</w>
  <w>læra</w>
  <w>á</w>
  <w>hljóðfæri</w>
  <w>og</w>
  <w>hún</w>
  <w>þarf</w>
  <w>líka</w>
  <w>að</w>
  <w>stunda</w>
  <w>íþróttir</w>
  <c>.</c>
</s><s n="28">
  <w>Ótalið</w>
  <w>var</w>
  <w>allt</w>
  <w>sem</w>
  <w>kemur</w>
  <w>rekstri</w>
  <w>heimilis</w>
  <w>við</w>
  <w>eins</w>
  <w>og</w>
  <revision id="16">
    <original><w>matarkaup</w></original>
    <corrected><w>matarinnkaup</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>heimilistæki</w>
  <w>og</w>
  <w>flotta</w>
  <w>heimabíóið</w>
  <c>.</c>
</s><s n="29">
  <w>Þau</w>
  <w>þurfa</w>
  <w>samt</w>
  <w>að</w>
  <w>hafa</w>
  <w>tíma</w>
  <w>til</w>
  <w>að</w>
  <w>eyða</w>
  <w>með</w>
  <w>börnunum</w>
  <w>sínum</w>
  <w>því</w>
  <w>það</w>
  <w>er</w>
  <w>nauðsynlegt</w>
  <c>.</c>
</s><s n="30">
  <w>Þær</w>
  <w>geta</w>
  <w>alltaf</w>
  <w>verið</w>
  <w>á</w>
  <w>nýjustu</w>
  <revision id="17">
    <original><w>Porschebílunum</w></original>
    <corrected><w>Porsche-bílunum</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>átt</w>
  <w>flottustu</w>
  <revision id="18">
    <original><w>Pradaskóna</w></original>
    <corrected><w>Prada-skóna</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <revision id="19">
    <original><w>Guccibuxurnar</w></original>
    <corrected><w>Gucci-buxurnar</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="31">
  <w>Það</w>
  <w>geta</w>
  <w>ekki</w>
  <w>allir</w>
  <w>verið</w>
  <w>flottastir</w>
  <c>,</c>
  <w>bestir</w>
  <c>,</c>
  <w>sætastir</w>
  <c>,</c>
  <w>skemmtilegastir</w>
  <c>,</c>
  <w>ríkastir</w>
  <c>,</c>
  <w>gáfaðastir</w>
  <revision id="20">
    <original><w>og</w><w>svo</w><w>framvegis</w></original>
    <corrected><w>o.s.frv.</w></corrected>
      <errors>
        <error xtype="words4abbreviation" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>en</w>
  <w>þetta</w>
  <w>eru</w>
  <w>nú</w>
  <w>samt</w>
  <w>kröfurnar</w>
  <w>sem</w>
  <w>á</w>
  <w>fólk</w>
  <w>eru</w>
  <w>lagðar</w>
  <c>.</c>
</s><s n="32">
  <w>Fólk</w>
  <w>fer</w>
  <w>algjörlega</w>
  <w>offari</w>
  <w>í</w>
  <w>kaupæði</w>
  <w>sínu</w>
  <c>.</c>
</s><s n="33">
  <w>Breyttar</w>
  <w>neysluvenjur</w>
  <w>fjölskyldunnar</w>
</s><s n="34">
  <w>Því</w>
  <w>þarf</w>
  <w>að</w>
  <w>líða</w>
  <w>vel</w>
  <w>andlega</w>
  <c>.</c>
</s><s n="35">
  <w>Í</w>
  <w>dæminu</w>
  <w>hér</w>
  <w>að</w>
  <w>ofan</w>
  <w>var</w>
  <w>mikið</w>
  <w>talið</w>
  <w>upp</w>
  <w>en</w>
  <w>alls</w>
  <w>ekki</w>
  <w>allt</w>
  <c>.</c>
</s><s n="36">
  <w>Í</w>
  <w>nútímasamfélagi</w>
  <w>eru</w>
  <w>neysluvenjur</w>
  <w>fjölskyldunnar</w>
  <w>mjög</w>
  <revision id="21">
    <original><w>breyttar</w><w>frá</w></original>
    <corrected><w>frábrugðnar</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>því</w>
  <w>sem</w>
  <w>þær</w>
  <w>hafa</w>
  <w>verið</w>
  <w>gegnum</w>
  <w>aldirnar</w>
  <c>.</c>
</s><s n="37">
  <w>Endalaust</w>
  <w>getur</w>
  <w>maður</w>
  <revision id="22">
    <original><w>verið</w><w>að</w><w>skoða</w><w>myndir</w></original>
    <corrected><w>skoðað</w><w>myndir</w></corrected>
      <errors>
        <error xtype="wording" idx="21-1" eid="0"/>
        <error xtype="style" idx="21-1" eid="0"/>
      </errors>
  </revision>
  <w>af</w>
  <w>þeim</w>
  <w>í</w>
  <w>fríum</w>
  <w>á</w>
  <w>einkasnekkjunum</w>
  <w>sínum</w>
  <w>einhvers</w>
  <w>staðar</w>
  <w>í</w>
  <w>Karíbahafinu</w>
  <c>.</c>
</s><s n="38">
  <w>Í</w>
  <w>dag</w>
  <w>þykir</w>
  <w>flott</w>
  <w>að</w>
  <w>eiga</w>
  <w>hraðskreiðan</w>
  <w>og</w>
  <w>fallegan</w>
  <w>bíl</w>
  <w>og</w>
  <w>stórt</w>
  <w>hús</w>
  <w>á</w>
  <w>góðum</w>
  <w>stað</w>
  <revision id="23">
    <original><c>,</c><w>helst</w></original>
    <corrected><c>.</c><w>Hús</w></corrected>
      <errors>
        <error xtype="comma4period" eid="0"/>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>með</w>
  <w>útsýni</w>
  <w>yfir</w>
  <w>mjög</w>
  <w>stórt</w>
  <w>svæði</w>
  <revision id="24">
    <original><c>,</c></original>
    <corrected><w>og</w><w>að</w></corrected>
      <errors>
        <error xtype="comma4conjunction" eid="0"/>
        <error xtype="missing-inf-part" eid="0"/>
      </errors>
  </revision>
  <w>geta</w>
  <w>leyft</w>
  <w>sér</w>
  <w>ýmislegt</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>utanlandsferðir</w>
  <w>að</w>
  <w>minnsta</w>
  <w>kosti</w>
  <w>einu</w>
  <w>sinni</w>
  <w>á</w>
  <w>ári</w>
  <revision id="25">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>svo</w>
  <w>eiga</w>
  <w>allir</w>
  <w>að</w>
  <w>líta</w>
  <w>vel</w>
  <w>út</w>
  <c>.</c>
</s><s n="39">
  <w>Eina</w>
  <w>ástæðan</w>
  <w>fyrir</w>
  <w>þessum</w>
  <w>stanslausu</w>
  <w>eltingarleikjum</w>
  <w>og</w>
  <w>myndatökum</w>
  <w>er</w>
  <w>öfund</w>
  <c>.</c>
</s><s n="40">
  <w>Ljósmyndarar</w>
  <w>elta</w>
  <w>kvikmyndastjörnur</w>
  <w>hvert</w>
  <w>sem</w>
  <w>þær</w>
  <w>fara</w>
  <w>og</w>
  <w>taka</w>
  <w>af</w>
  <w>þeim</w>
  <w>myndir</w>
  <w>þegar</w>
  <w>þær</w>
  <w>eru</w>
  <w>illa</w>
  <w>fyrir</w>
  <w>kallaðar</w>
  <c>.</c>
</s></p></body></text>
</TEI>